/*     905365 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__905365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__905365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905365__ {height:20px}
}

/*     905375 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     905385 : BLANK 컨텐츠      */
.blank__905385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__905385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905385__ {height:20px}
}

/*     905395 : BLANK 컨텐츠      */
.blank__905395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905395__ {height:20px}
}

/*     905405 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     905415 : BLANK 컨텐츠      */
.blank__905415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__905415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905415__ {height:10px}
}

/*     905425 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     905435 : BLANK 컨텐츠      */
.blank__905435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905435__ {height:20px}
}

/*     905445 : BLANK 컨텐츠      */
.blank__905445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905445__ {height:20px}
}

/*     905455 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     905465 : BLANK 컨텐츠      */
.blank__905465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905465__ {height:20px}
}

/*     905605 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 180px; height: 180px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #3cb2ad;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #76e098;}
.title__263455__ div .sun_d {border:2px dashed #3cb2ad; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #76e098; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#76e098;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#3cb2ad;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(3, 1fr); padding:0 50px;justify-items:center;}
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     905485 : 타이틀 텍스트      */
.title__905485__ {font-size:0}
.title__905485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__905485__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__905485__.style_top p {padding-top:10px}
.title__905485__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__905485__.style_right p {padding-right:14px}
.title__905485__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__905485__.style_bottom p {padding-bottom:12px}
.title__905485__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__905485__.style_left p {padding-left:14px}
.title__905485__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__905485__.style_circle1 p {padding-left:18px}
.title__905485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__905485__.style_circle2 p {padding-left:18px}
.title__905485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__905485__ p {font-size:{$farm_set[font_size]}px}
	.title__905485__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__905485__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__905485__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__905485__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     905495 : BLANK 컨텐츠      */
.blank__905495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905495__ {height:20px}
}

/*     905615 : BLANK 컨텐츠      */
.blank__905615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905615__ {height:20px}
}

/*     905625 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     905635 : BLANK 컨텐츠      */
.blank__905635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905635__ {height:20px}
}

/*     905645 : 이미지 리스트 (타일형)      */
.img_tile__267555__ {overflow:hidden}
.img_tile__267555__ .img_inner {margin:0 -5px}
.img_tile__267555__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267555__ * {box-sizing:border-box}
.img_tile__267555__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__267555__ .item a {display:block}
.img_tile__267555__ .figure {display:block}
.img_tile__267555__ .figure img {vertical-align:top}
.img_tile__267555__ .caption {display:block;margin-top:10px}
.img_tile__267555__ .caption > span {display:block}
.img_tile__267555__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__267555__ .caption > span.content {margin-top:5px;color:#222222}

.text_m_big__267555__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267555__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267555__ .item {width:100%}
.col_m_2__267555__ .item {width:50%}
.col_m_3__267555__ .item {width:33.3333%}
.col_m_4__267555__ .item {width:25%}
.col_m_1__267555__ .item,
.col_m_2__267555__ .item2n,
.col_m_3__267555__ .item3n,
.col_m_4__267555__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__267555__ .item,
	.col_m_2__267555__ .item2n,
	.col_m_3__267555__ .item3n,
	.col_m_4__267555__ .item4n {clear:none}

	.col_t_1__267555__ .item {width:100%}
	.col_t_2__267555__ .item {width:50%}
	.col_t_3__267555__ .item {width:33.3333%}
	.col_t_4__267555__ .item {width:25%}
	.col_t_5__267555__ .item {width:20%}
	.col_t_6__267555__ .item {width:16.6666%}
	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267555__ .img_inner {margin:0 -10px}
	.img_tile__267555__ .item {padding:10px}
	.img_tile__267555__ .caption {margin-top:15px}
	.img_tile__267555__ .caption > span.content {margin-top:10px}

	.text_big__267555__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267555__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:none}

	.col_pc_1__267555__ .item {width:100%}
	.col_pc_2__267555__ .item {width:50%}
	.col_pc_3__267555__ .item {width:33.3333%}
	.col_pc_4__267555__ .item {width:25%}
	.col_pc_5__267555__ .item {width:20%}
	.col_pc_6__267555__ .item {width:16.6666%}
	.col_pc_1__267555__ .item,
	.col_pc_2__267555__ .item2n,
	.col_pc_3__267555__ .item3n,
	.col_pc_4__267555__ .item4n,
	.col_pc_5__267555__ .item5n,
	.col_pc_6__267555__ .item6n {clear:both}
}

/*     905655 : BLANK 컨텐츠      */
.blank__905655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905655__ {height:20px}
}

/*     905505 : BLANK 컨텐츠      */
.blank__905505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905505__ {height:20px}
}

/*     905515 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     905525 : BLANK 컨텐츠      */
.blank__905525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905525__ {height:20px}
}

/*     905675 : 장문 텍스트      */
/*.textarea__272935__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}*/
.textarea__272935__ {background:url(/img_up/shop_pds/drkim11/build/option/re-i-eo91-bok-sam1687425461.png) no-repeat; background-position:right; padding:20px;}
.textarea__272935__ p {
	margin:0;padding:0px;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__272935__ p span {color:#3cb2ad; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__272935__ p {font-size:20px; padding:20px 20px 20px 60px;width:50%;}
.textarea__272935__ {background:url(/img_up/shop_pds/drkim11/build/option/re-i-eo91-bok-sa1687425405.png) no-repeat; background-position:right; padding:20px;}
.textarea__272935__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     905685 : 장문 텍스트      */
.textarea__273335__ p {
	margin:0;padding:5px 10px; /*background:#5d4f38;*/
    background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(60,178,173,1) 50%, rgba(0,212,255,0) 100%);
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__273335__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__273335__ p {font-size:20px}
.textarea__273335__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     905545 : BLANK 컨텐츠      */
.blank__905545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905545__ {height:20px}
}

/*     905695 : BLANK 컨텐츠      */
.blank__905695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905695__ {height:20px}
}

/*     905705 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     905735 : BLANK 컨텐츠      */
.blank__905735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__905735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905735__ {height:20px}
}

/*     905745 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #3cb2ad; font-size: 20px; }
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #3cb2ad; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }
.img__456405__ .right li > .pc{display:none;}
.img__456405__ .right li > .mm{display:inline-block;}

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -35px; padding: 50px 50px; gap: 50px; flex: 1; }
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #3cb2ad; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.img__456405__ .right li > .pc{display:inline-block;}
	.img__456405__ .right li > .mm{display:none;;}
} 

/*     905755 : BLANK 컨텐츠      */
.blank__905755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__905755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__905755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__905755__ {height:20px}
}

/*     914775 : BLANK 컨텐츠      */
.blank__914775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914775__ {height:30px}
}

/*     914785 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     914795 : BLANK 컨텐츠      */
.blank__914795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__914795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914795__ {height:10px}
}

/*     914805 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     914815 : BLANK 컨텐츠      */
.blank__914815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914815__ {height:30px}
}

/*     914825 : 이미지 리스트 (타일형)      */
.img_tile__914825__ {overflow:hidden}
.img_tile__914825__ .img_inner {margin:0 -5px}
.img_tile__914825__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__914825__ * {box-sizing:border-box}
.img_tile__914825__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__914825__ .item a {display:block}
.img_tile__914825__ .figure {display:block}
.img_tile__914825__ .figure img {vertical-align:top}
.img_tile__914825__ .caption {display:block;margin-top:10px}
.img_tile__914825__ .caption > span {display:block}
.img_tile__914825__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__914825__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__914825__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__914825__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__914825__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__914825__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__914825__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__914825__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__914825__ .item {width:100%}
.col_m_2__914825__ .item {width:50%}
.col_m_3__914825__ .item {width:33.3333%}
.col_m_4__914825__ .item {width:25%}
.col_m_1__914825__ .item,
.col_m_2__914825__ .item2n,
.col_m_3__914825__ .item3n,
.col_m_4__914825__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__914825__ .item,
	.col_m_2__914825__ .item2n,
	.col_m_3__914825__ .item3n,
	.col_m_4__914825__ .item4n {clear:none}

	.col_t_1__914825__ .item {width:100%}
	.col_t_2__914825__ .item {width:50%}
	.col_t_3__914825__ .item {width:33.3333%}
	.col_t_4__914825__ .item {width:25%}
	.col_t_5__914825__ .item {width:20%}
	.col_t_6__914825__ .item {width:16.6666%}
	.col_t_1__914825__ .item,
	.col_t_2__914825__ .item2n,
	.col_t_3__914825__ .item3n,
	.col_t_4__914825__ .item4n,
	.col_t_5__914825__ .item5n,
	.col_t_6__914825__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__914825__ .img_inner {margin:0 -10px}
	.img_tile__914825__ .item {padding:10px}
	.img_tile__914825__ .caption {margin-top:15px}
	.img_tile__914825__ .caption > span.content {margin-top:10px}

	.text_sml__914825__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__914825__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__914825__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__914825__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__914825__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__914825__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__914825__ .item,
	.col_t_2__914825__ .item2n,
	.col_t_3__914825__ .item3n,
	.col_t_4__914825__ .item4n,
	.col_t_5__914825__ .item5n,
	.col_t_6__914825__ .item6n {clear:none}

	.col_pc_1__914825__ .item {width:100%}
	.col_pc_2__914825__ .item {width:50%}
	.col_pc_3__914825__ .item {width:33.3333%}
	.col_pc_4__914825__ .item {width:25%}
	.col_pc_5__914825__ .item {width:20%}
	.col_pc_6__914825__ .item {width:16.6666%}
	.col_pc_1__914825__ .item,
	.col_pc_2__914825__ .item2n,
	.col_pc_3__914825__ .item3n,
	.col_pc_4__914825__ .item4n,
	.col_pc_5__914825__ .item5n,
	.col_pc_6__914825__ .item6n {clear:both}
}

/*     914835 : BLANK 컨텐츠      */
.blank__914835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914835__ {height:30px}
}

